View Issue Details

IDProjectCategoryLast Update
0023747AI War 2[All Projects] Bug - GameplaySep 28, 2020 4:48 pm
ReporterBurnerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version2.505 Multiplayer Alpha Starts, Take Two 
Fixed in Version2.602 Transports Fixed In Multiplayer 
Summary0023747: Multiplayer test. Summary and issues
DescriptionSetup: me (host) and jrad (client) - game added extra faction and assigned it just fine. We started a game, took one planet each, I've made a hack - things seem to be mostly working

Issues we've found:
1. Game runs at about 50% speed, slowing down doesn't help. I was getting a lot of 'Client behind' popups on host. CPU usage was about 33%, so it shouldn't be a bottleneck. It went back to normal after client disconnected. After client re-connected it run much better (about 80% speed, way less popus)
2. Constant 'brownout' popus. At the same time I had plenty of energy and no forcefield was down (neither mine, no jrad's)
3. Client saw huge ship numbers (possible source of brownout?). See attached screenshots (client 1-3)
4. Client got an error after host finished a hack (see deserialbug.png)

And few minor issues:
5. In lobby - if client updates starting fleet type, list box on server isn't updated (faction summary on the left is fine). You have to re-select faction to see it
6. 'Science left to collect' popup only shows remaining science on your planets while you're definitely receiving it from ally

Debug logs for host and client are attached as well
TagsNo tags attached.

Activities

Burner

Sep 15, 2020 5:08 pm

reporter  

ArcenDebugLog-Host.txt (246,112 bytes)
9/15/2020 12:47:31 AM	
HumanMaraudersMarauder Faction 8 Current Marauder Budget: 1981.35 for faction 8 at 1175 there are 0 eligible planets
HumanMarauders 8 DoPerSecond trace ends at 1175
9/15/2020 12:47:31 AM	Nanocaust DoPerSecond trace begins for faction 9 at 1175. Fireteams: True, Tactician
 Metal income: 135 ( 135 * 1 ) currentMetalStored 10000

9/15/2020 12:47:31 AM	HumanMarauders LongRangePlanning trace begins for marauder faction 8 at 1175
	team 2: Cydoni --> 5 ships being dispatched

HumanMarauders 8  Long Range Planning trace ends at 1175

9/15/2020 12:47:32 AM	
HumanMaraudersMarauder Faction 8 Current Marauder Budget: 1984.92 for faction 8 at 1176 there are 0 eligible planets
HumanMarauders 8 DoPerSecond trace ends at 1176
9/15/2020 12:47:32 AM	Nanocaust DoPerSecond trace begins for faction 9 at 1176. Fireteams: True, Tactician
 Metal income: 135 ( 135 * 1 ) currentMetalStored 10000
checking if we are allowed to capture planets
allowedToCapture: currently can't capture Milner Nanocaust Strength 16176 hostileStrength 6634
Spending up to 10000 metal
Nanobot center on Froria current strength 8828 allowed strength 6000 remaining metal 10000
Nanobot center on Cydoni current strength 6040 allowed strength 6000 remaining metal 10000
Nanobot center on Hivehom current strength 7480 allowed strength 6000 remaining metal 10000
Nanobot center on Dumais current strength 2375 allowed strength 6000 remaining metal 10000
Nanobot center on Dertouzos current strength 8875 allowed strength 6000 remaining metal 9859
Nanobot center on Asperta current strength 6033 allowed strength 6000 remaining metal 9859
Nanobot center on Blei current strength 6004 allowed strength 6000 remaining metal 9859
Nanobot center on Moskva current strength 48670 allowed strength 30000 remaining metal 9859
Nanobot center on Euterpe current strength 23563 allowed strength 6000 remaining metal 9859
Nanobot center on Teng current strength 6044 allowed strength 6000 remaining metal 9859

9/15/2020 12:47:32 AM	
HumanMaraudersMarauder Faction 8 Current Marauder Budget: 1988.49 for faction 8 at 1177 there are 0 eligible planets
HumanMarauders 8 DoPerSecond trace ends at 1177
9/15/2020 12:47:32 AM	Nanocaust DoPerSecond trace begins for faction 9 at 1177. Fireteams: True, Tactician
 Metal income: 135 ( 135 * 1 ) currentMetalStored 9994

9/15/2020 12:47:32 AM	HumanMarauders LongRangePlanning trace begins for marauder faction 8 at 1177
	team 2: Cydoni --> 5 ships being dispatched

HumanMarauders 8  Long Range Planning trace ends at 1177

9/15/2020 12:47:32 AM	
HumanMaraudersMarauder Faction 8 Current Marauder Budget: 1992.06 for faction 8 at 1178 there are 0 eligible planets
HumanMarauders 8 DoPerSecond trace ends at 1178
9/15/2020 12:47:32 AM	Nanocaust DoPerSecond trace begins for faction 9 at 1178. Fireteams: True, Tactician
 Metal income: 135 ( 135 * 1 ) currentMetalStored 10000

9/15/2020 12:47:33 AM	
HumanMaraudersMarauder Faction 8 Current Marauder Budget: 1995.63 for faction 8 at 1179 there are 0 eligible planets
HumanMarauders 8 DoPerSecond trace ends at 1179
9/15/2020 12:47:33 AM	Nanocaust DoPerSecond trace begins for faction 9 at 1179. Fireteams: True, Tactician
 Metal income: 135 ( 135 * 1 ) currentMetalStored 10000
checking if we are allowed to capture planets
allowedToCapture: currently can't capture Milner Nanocaust Strength 16176 hostileStrength 6634
Spending up to 10000 metal
Nanobot center on Froria current strength 8828 allowed strength 6000 remaining metal 10000
Nanobot center on Cydoni current strength 5984 allowed strength 6000 remaining metal 10000
Nanobot center on Hivehom current strength 7480 allowed strength 6000 remaining metal 9859
Nanobot center on Dumais current strength 2516 allowed strength 6000 remaining metal 9859
Nanobot center on Dertouzos current strength 8875 allowed strength 6000 remaining metal 9803
Nanobot center on Asperta current strength 6033 allowed strength 6000 remaining metal 9803
Nanobot center on Blei current strength 6004 allowed strength 6000 remaining metal 9803
Nanobot center on Moskva current strength 48670 allowed strength 30000 remaining metal 9803
Nanobot center on Euterpe current strength 23206 allowed strength 6000 remaining metal 9803
Nanobot center on Teng current strength 6044 allowed strength 6000 remaining metal 9803

9/15/2020 12:47:33 AM	HumanMarauders LongRangePlanning trace begins for marauder faction 8 at 1179
	team 2: Cydoni --> 5 ships being dispatched

HumanMarauders 8  Long Range Planning trace ends at 1179

9/15/2020 12:47:33 AM	
HumanMaraudersMarauder Faction 8 Current Marauder Budget: 1999.2 for faction 8 at 1180 there are 0 eligible planetsFound Mark 2 marauder outpost on Froria. There are 1 outposts so far, and it is 970 seconds old (upgrades at 1000)Found Mark 1 marauder outpost on Froria. There are 2 outposts so far, and it is 513 seconds old (upgrades at 600)
Found Mark 1 marauder outpost on Cydoni. There are 1 outposts so far, and it is 59 seconds old (upgrades at 600)
Found Mark 1 marauder outpost on Hivehom. There are 1 outposts so far, and it is 420 seconds old (upgrades at 600)
Found Mark 1 marauder outpost on Hivehom. There are 2 outposts so far, and it is 4 seconds old (upgrades at 600)
Found Mark 1 marauder outpost on Blei. There are 1 outposts so far, and it is 72 seconds old (upgrades at 600)
Found Mark 2 marauder outpost on Moskva. There are 1 outposts so far, and it is 847 seconds old (upgrades at 1000)Found Mark 1 marauder outpost on Moskva. There are 2 outposts so far, and it is 426 seconds old (upgrades at 600)
Found Mark 1 marauder outpost on Moskva. There are 3 outposts so far, and it is 26 seconds old (upgrades at 600)
Found Mark 1 marauder outpost on Teng. There are 1 outposts so far, and it is 497 seconds old (upgrades at 600)
Found Mark 1 marauder outpost on Teng. There are 2 outposts so far, and it is 98 seconds old (upgrades at 600)
Found outposts on Froria there are 2 outposts and the youngest Mark 1 is 513. Has Warping In Outposts: False Max outposts for this planet are 2
Found outposts on Cydoni there are 1 outposts and the youngest Mark 1 is 59. Has Warping In Outposts: False Max outposts for this planet are 4
Found outposts on Hivehom there are 2 outposts and the youngest Mark 1 is 4. Has Warping In Outposts: False Max outposts for this planet are 2
Found outposts on Blei there are 1 outposts and the youngest Mark 1 is 72. Has Warping In Outposts: False Max outposts for this planet are 4
Found outposts on Moskva there are 3 outposts and the youngest Mark 1 is 26. Has Warping In Outposts: False Max outposts for this planet are 4
Found outposts on Teng there are 2 outposts and the youngest Mark 1 is 98. Has Warping In Outposts: False Max outposts for this planet are 4

HumanMarauders Marauder outpost spawn code ends
9/15/2020 12:47:33 AM	
HumanMarauders 8 DoPerSecond trace ends at 1180
9/15/2020 12:47:33 AM	Nanocaust DoPerSecond trace begins for faction 9 at 1180. Fireteams: True, Tactician
 Metal income: 135 ( 135 * 1 ) currentMetalStored 9938

9/15/2020 10:02:41 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 10:02:41 AM	Boot up FleetOS (0.2974s)
9/15/2020 10:02:42 AM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 960
graphicsDeviceID: 5121
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 2016
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-6600K CPU @ 3.50GHz
processorCount: 4
processorFrequency: 3504
systemMemorySize: 16333
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 10:02:42 AM	Check System Logs For Rogue Intelligence (0.7188s)
9/15/2020 10:02:42 AM	Game Version: 2.505
9/15/2020 10:02:42 AM	Eject Trash Into Hyperspace (0.1946s)
9/15/2020 10:02:42 AM	Check For Extra Modules (0.0220s)
9/15/2020 10:02:42 AM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 10:02:42 AM	Bring Cloaking Systems Online (0.0550s)
9/15/2020 10:02:42 AM	Recalculate Speed Of Light (0.0254s)
9/15/2020 10:02:42 AM	Optimize Comfort On Command Decks (0.0254s)
9/15/2020 10:02:42 AM	Generating Framerates (0.0100s)
9/15/2020 10:02:42 AM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 10:02:42 AM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  
9/15/2020 10:02:42 AM	Check Nearby Stellar Masses (0.1975s)
9/15/2020 10:02:42 AM	Remembering Alamo (0.1471s)
9/15/2020 10:02:42 AM	Boot Audio Comms (0.0110s)
9/15/2020 10:02:42 AM	Establish Individual Audio Links (0.0197s)
9/15/2020 10:02:42 AM	Prepare Explosions and Crackles (0.0734s)
9/15/2020 10:02:42 AM	No resolution change was required.
9/15/2020 10:02:42 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 10:02:42 AM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 10:02:42 AM	Refresh Optical Lensing (0.0221s)
9/15/2020 10:02:42 AM	Revise Fundamental Physical Laws (0.0172s)
9/15/2020 10:02:43 AM	Calculate Odds Of Success (0.1640s)
9/15/2020 10:02:47 AM	Briefly Panic (4.6923s)
9/15/2020 10:02:48 AM	Install Confidence Routines (0.2553s)
9/15/2020 10:02:48 AM	Bring Commander Interface Online (0.1398s)
9/15/2020 10:02:48 AM	Motivate All Crews (0.0409s)
9/15/2020 10:02:48 AM	Locating Available Networks (0.0469s)
9/15/2020 10:02:48 AM	Externalizing Patterns (0.0349s)
9/15/2020 10:02:48 AM	Hooking Externals (0.0090s)
9/15/2020 10:02:48 AM	Handlizing Hooks (0.0100s)
9/15/2020 10:02:48 AM	Disengaging Constants (0.1335s)
9/15/2020 10:02:48 AM	Late Axionic Computations (0.2884s)
9/15/2020 10:02:48 AM	Connecting to Fleet Command (0.0110s)
9/15/2020 10:02:48 AM	Thinking Of Advice (0.0100s)
9/15/2020 10:02:48 AM	Degaussing Advice (0.1275s)
9/15/2020 10:02:48 AM	Reading Alien Diaries (0.0698s)
9/15/2020 10:02:48 AM	Naming All Known Planets (0.0100s)
9/15/2020 10:02:48 AM	Remembering Speeds (0.0100s)
9/15/2020 10:02:48 AM	Prioritizing Targets (0.0460s)
9/15/2020 10:02:49 AM	Rebooting Sensor Arrays (0.0106s)
9/15/2020 10:02:49 AM	Unloading Prismatic Grid (0.0080s)
9/15/2020 10:02:49 AM	Thinking Of Objectives (0.0118s)
9/15/2020 10:02:49 AM	Inhibiting Visual Scans (0.0620s)
9/15/2020 10:02:49 AM	Synthesizing Vocals (0.0091s)
9/15/2020 10:02:49 AM	Investigating Map Signatures (0.0222s)
9/15/2020 10:02:49 AM	Ventilating Scenarios (0.0094s)
9/15/2020 10:02:49 AM	Decontaminating Targeting Systems (0.0110s)
9/15/2020 10:02:49 AM	Ejecting Tactical Core (0.0191s)
9/15/2020 10:02:49 AM	Calibrating Formations (0.0207s)
9/15/2020 10:02:49 AM	Intercepting Galactic Maps (0.0204s)
9/15/2020 10:02:49 AM	Discharging Colored Ions (0.0191s)
9/15/2020 10:02:49 AM	Replicating Ion Colors (0.0092s)
9/15/2020 10:02:49 AM	Faction Diagnostics (0.0557s)
9/15/2020 10:02:49 AM	Buffering Hackers (0.0289s)
9/15/2020 10:02:49 AM	Inverting Death (0.0149s)
9/15/2020 10:02:49 AM	Linear Field Variance (0.0622s)
9/15/2020 10:02:49 AM	Charging Marks (0.0090s)
9/15/2020 10:02:49 AM	Guarding The Posts (0.1177s)
9/15/2020 10:02:49 AM	Range Manifolds (0.0100s)
9/15/2020 10:02:49 AM	Purging ROFs (0.0090s)
9/15/2020 10:02:49 AM	Manipulating Speeds (0.0097s)
9/15/2020 10:02:49 AM	Detecting Projectiles (0.0089s)
9/15/2020 10:02:49 AM	Grouping Flow Fields (0.0140s)
9/15/2020 10:02:49 AM	Modulating Flow Field Groups (0.0309s)
9/15/2020 10:02:49 AM	Designing Fleets (0.0917s)
9/15/2020 10:02:49 AM	Thinking Of Technologies (0.0210s)
9/15/2020 10:02:49 AM	Categorizing Starboard Sensors (0.0139s)
9/15/2020 10:02:49 AM	Injecting Galactic Variables (0.0180s)
9/15/2020 10:02:49 AM	Eating Starfields (0.0863s)
9/15/2020 10:02:51 AM	Combing Distant Planets (1.5804s)
9/15/2020 10:02:51 AM	Categorizing All Planets (0.0080s)
9/15/2020 10:02:51 AM	Organizing Commands (0.0220s)
9/15/2020 10:02:51 AM	Calculating Firing Cones (0.0080s)
9/15/2020 10:02:52 AM	Maliciously Weakening Ship Parts (0.6846s)
9/15/2020 10:02:52 AM	Re-Aligning Objectives (0.0189s)
9/15/2020 10:02:52 AM	Sterilizing Test Chamber (0.0551s)
9/15/2020 10:03:26 AM	Notify Next Of Kin (34.3704s)
9/15/2020 10:03:26 AM	Issuing Orders (0.0205s)
9/15/2020 10:03:26 AM	Augmenting Infusers (0.0100s)
9/15/2020 10:03:26 AM	Infusing (0.2922s)
9/15/2020 10:03:26 AM	Post-Proton Surge (0.0050s)
9/15/2020 10:03:26 AM	Stimulate Modulation (0.0309s)
9/15/2020 10:03:27 AM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 10:03:27 AM	Load Surrogates (0.1761s)
9/15/2020 10:03:27 AM	Final Checks (0.8179s)
9/15/2020 10:03:27 AM	Load Historical Documents (0.0040s)
9/15/2020 10:03:27 AM	46.9 seconds total load time.
Boot up FleetOS (0.3s)
Check System Logs For Rogue Intelligence (0.7s)
Briefly Panic (4.7s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.3s)
Combing Distant Planets (1.6s)
Maliciously Weakening Ship Parts (0.7s)
Notify Next Of Kin (34.4s)
Infusing (0.3s)
Final Checks (0.8s)
9/15/2020 10:03:28 AM	Hello Steam user 'Burner'
9/15/2020 10:03:38 AM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 10:03:39 AM	PlayerAccount Burner has now been put in control of faction 7.
9/15/2020 10:03:39 AM	Clear out factions that should not be in UI based on savegame: 10  Macrophage Infestation - Tamed  Scourge  Human Resistance Fighters  Fallen Spire  Devourer Golem  Outguard  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves
9/15/2020 10:03:39 AM	loading as template
9/15/2020 10:03:39 AM	Added the faction AIReserves.
9/15/2020 10:03:39 AM	Added the faction AntiAIZombie.
9/15/2020 10:03:39 AM	Added the faction AntiEveryoneZombie.
9/15/2020 10:03:39 AM	Added the faction AntiPlayerZombie.
9/15/2020 10:03:39 AM	Added the faction Mercenary.
9/15/2020 10:03:39 AM	Finish load save in 442.5ms
9/15/2020 10:03:39 AM	Start Generate Partial Map with Realistic and seed 1415138356 and planet count 80 and 20 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
9/15/2020 10:03:39 AM	PlayerAccount Burner has now been put in control of faction 7.
9/15/2020 10:03:39 AM	Generate Partial Map Complete  237ms
9/15/2020 10:04:23 AM	No resolution change was required.
9/15/2020 10:04:23 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 10:04:23 AM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 10:04:26 AM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 10:04:26 AM	Finish load save in 37.2ms
9/15/2020 10:04:26 AM	PlayerAccount Burner has now been put in control of faction 7.
9/15/2020 10:04:26 AM	Start Generate Partial Map with Realistic and seed 384801734 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 10:04:26 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:26 AM	Generate Partial Map Complete  116ms
9/15/2020 10:04:32 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:32 AM	Start Generate Partial Map with Realistic and seed 735198083 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 10:04:32 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:32 AM	Generate Partial Map Complete  78ms
9/15/2020 10:04:32 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:32 AM	Start Generate Partial Map with Realistic and seed 885662702 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 10:04:32 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:32 AM	Generate Partial Map Complete  115ms
9/15/2020 10:04:32 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:32 AM	Start Generate Partial Map with Realistic and seed 992518481 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 10:04:33 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:33 AM	Generate Partial Map Complete  104ms
9/15/2020 10:04:33 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:33 AM	Start Generate Partial Map with Realistic and seed 1041872908 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 10:04:33 AM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 10:04:33 AM	Generate Partial Map Complete  109ms
9/15/2020 12:01:35 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 12:01:35 PM	Boot up FleetOS (0.2633s)
9/15/2020 12:01:35 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 960
graphicsDeviceID: 5121
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 2016
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-6600K CPU @ 3.50GHz
processorCount: 4
processorFrequency: 3504
systemMemorySize: 16333
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 12:01:35 PM	Check System Logs For Rogue Intelligence (0.2297s)
9/15/2020 12:01:35 PM	Game Version: 2.505
9/15/2020 12:01:35 PM	Eject Trash Into Hyperspace (0.0718s)
9/15/2020 12:01:35 PM	Check For Extra Modules (0.0209s)
9/15/2020 12:01:35 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 12:01:35 PM	Bring Cloaking Systems Online (0.0189s)
9/15/2020 12:01:35 PM	Recalculate Speed Of Light (0.0185s)
9/15/2020 12:01:35 PM	Optimize Comfort On Command Decks (0.0180s)
9/15/2020 12:01:35 PM	Generating Framerates (0.0060s)
9/15/2020 12:01:35 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 12:01:35 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  
9/15/2020 12:01:35 PM	Check Nearby Stellar Masses (0.0479s)
9/15/2020 12:01:35 PM	Remembering Alamo (0.0209s)
9/15/2020 12:01:35 PM	Boot Audio Comms (0.0120s)
9/15/2020 12:01:35 PM	Establish Individual Audio Links (0.0140s)
9/15/2020 12:01:35 PM	Prepare Explosions and Crackles (0.0180s)
9/15/2020 12:01:35 PM	No resolution change was required.
9/15/2020 12:01:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 12:01:35 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 12:01:35 PM	Refresh Optical Lensing (0.0100s)
9/15/2020 12:01:35 PM	Revise Fundamental Physical Laws (0.0050s)
9/15/2020 12:01:35 PM	Calculate Odds Of Success (0.0289s)
9/15/2020 12:01:35 PM	Briefly Panic (0.1985s)
9/15/2020 12:01:36 PM	Install Confidence Routines (0.2394s)
9/15/2020 12:01:36 PM	Bring Commander Interface Online (0.0872s)
9/15/2020 12:01:36 PM	Motivate All Crews (0.0379s)
9/15/2020 12:01:36 PM	Locating Available Networks (0.0150s)
9/15/2020 12:01:36 PM	Externalizing Patterns (0.0175s)
9/15/2020 12:01:36 PM	Hooking Externals (0.0050s)
9/15/2020 12:01:36 PM	Handlizing Hooks (0.0080s)
9/15/2020 12:01:36 PM	Disengaging Constants (0.0261s)
9/15/2020 12:01:36 PM	Late Axionic Computations (0.0479s)
9/15/2020 12:01:36 PM	Connecting to Fleet Command (0.0040s)
9/15/2020 12:01:36 PM	Thinking Of Advice (0.0080s)
9/15/2020 12:01:36 PM	Degaussing Advice (0.0140s)
9/15/2020 12:01:36 PM	Reading Alien Diaries (0.0070s)
9/15/2020 12:01:36 PM	Naming All Known Planets (0.0060s)
9/15/2020 12:01:36 PM	Remembering Speeds (0.0090s)
9/15/2020 12:01:36 PM	Prioritizing Targets (0.0080s)
9/15/2020 12:01:36 PM	Rebooting Sensor Arrays (0.0090s)
9/15/2020 12:01:36 PM	Unloading Prismatic Grid (0.0090s)
9/15/2020 12:01:36 PM	Thinking Of Objectives (0.0080s)
9/15/2020 12:01:36 PM	Inhibiting Visual Scans (0.0120s)
9/15/2020 12:01:36 PM	Synthesizing Vocals (0.0060s)
9/15/2020 12:01:36 PM	Investigating Map Signatures (0.0110s)
9/15/2020 12:01:36 PM	Ventilating Scenarios (0.0050s)
9/15/2020 12:01:36 PM	Decontaminating Targeting Systems (0.0086s)
9/15/2020 12:01:36 PM	Ejecting Tactical Core (0.0084s)
9/15/2020 12:01:36 PM	Calibrating Formations (0.0078s)
9/15/2020 12:01:36 PM	Intercepting Galactic Maps (0.0090s)
9/15/2020 12:01:36 PM	Discharging Colored Ions (0.0170s)
9/15/2020 12:01:36 PM	Replicating Ion Colors (0.0050s)
9/15/2020 12:01:36 PM	Faction Diagnostics (0.0130s)
9/15/2020 12:01:36 PM	Buffering Hackers (0.0120s)
9/15/2020 12:01:36 PM	Inverting Death (0.0050s)
9/15/2020 12:01:36 PM	Linear Field Variance (0.0100s)
9/15/2020 12:01:36 PM	Charging Marks (0.0071s)
9/15/2020 12:01:36 PM	Guarding The Posts (0.1219s)
9/15/2020 12:01:36 PM	Range Manifolds (0.0060s)
9/15/2020 12:01:36 PM	Purging ROFs (0.0070s)
9/15/2020 12:01:36 PM	Manipulating Speeds (0.0090s)
9/15/2020 12:01:36 PM	Detecting Projectiles (0.0072s)
9/15/2020 12:01:36 PM	Grouping Flow Fields (0.0113s)
9/15/2020 12:01:36 PM	Modulating Flow Field Groups (0.0210s)
9/15/2020 12:01:36 PM	Designing Fleets (0.0150s)
9/15/2020 12:01:36 PM	Thinking Of Technologies (0.0079s)
9/15/2020 12:01:36 PM	Categorizing Starboard Sensors (0.0060s)
9/15/2020 12:01:36 PM	Injecting Galactic Variables (0.0110s)
9/15/2020 12:01:36 PM	Miming Starfields (0.0150s)
9/15/2020 12:01:36 PM	Cleaning Distant Planets (0.1297s)
9/15/2020 12:01:36 PM	Categorizing All Planets (0.0060s)
9/15/2020 12:01:36 PM	Organizing Commands (0.0160s)
9/15/2020 12:01:36 PM	Calculating Firing Cones (0.0040s)
9/15/2020 12:01:37 PM	Offending Sentient Ship Parts (0.4219s)
9/15/2020 12:01:37 PM	Re-Aligning Objectives (0.0146s)
9/15/2020 12:01:37 PM	Sterilizing Test Chamber (0.0131s)
9/15/2020 12:01:39 PM	Disconnect All Space Elevators (2.4319s)
9/15/2020 12:01:39 PM	Issuing Orders (0.0189s)
9/15/2020 12:01:39 PM	Augmenting Infusers (0.0040s)
9/15/2020 12:01:39 PM	Infusing (0.0190s)
9/15/2020 12:01:39 PM	Post-Proton Surge (0.0045s)
9/15/2020 12:01:39 PM	Stimulate Modulation (0.0289s)
9/15/2020 12:01:39 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 12:01:39 PM	Load Surrogates (0.0820s)
9/15/2020 12:01:40 PM	Final Checks (0.6957s)
9/15/2020 12:01:40 PM	Load Historical Documents (0.0030s)
9/15/2020 12:01:40 PM	5.8 seconds total load time.
Boot up FleetOS (0.3s)
Offending Sentient Ship Parts (0.4s)
Disconnect All Space Elevators (2.4s)
Final Checks (0.7s)
9/15/2020 12:01:40 PM	Hello Steam user 'Burner'
9/15/2020 12:01:44 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 12:01:44 PM	Finish load save in 147.4ms
9/15/2020 12:01:44 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 12:01:44 PM	Start Generate Partial Map with Realistic and seed 654099000 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 12:01:45 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 12:01:45 PM	Generate Partial Map Complete  203ms
9/15/2020 12:02:20 PM	Start Generate FULL Map with Realistic and seed 654099000 and planet count 80 and 21 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/15/2020 12:02:20 PM	Generate FULL Map Complete  416ms
9/15/2020 1:20:06 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 1:20:06 PM	Boot up FleetOS (0.2780s)
9/15/2020 1:20:06 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 960
graphicsDeviceID: 5121
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 2016
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-6600K CPU @ 3.50GHz
processorCount: 4
processorFrequency: 3504
systemMemorySize: 16333
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 1:20:06 PM	Check System Logs For Rogue Intelligence (0.2036s)
9/15/2020 1:20:06 PM	Game Version: 2.505
9/15/2020 1:20:06 PM	Eject Trash Into Hyperspace (0.0754s)
9/15/2020 1:20:06 PM	Check For Extra Modules (0.0299s)
9/15/2020 1:20:06 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 1:20:06 PM	Bring Cloaking Systems Online (0.0189s)
9/15/2020 1:20:06 PM	Recalculate Speed Of Light (0.0189s)
9/15/2020 1:20:06 PM	Optimize Comfort On Command Decks (0.0190s)
9/15/2020 1:20:06 PM	Generating Framerates (0.0043s)
9/15/2020 1:20:06 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 1:20:06 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  
9/15/2020 1:20:06 PM	Check Nearby Stellar Masses (0.0469s)
9/15/2020 1:20:06 PM	Remembering Alamo (0.0120s)
9/15/2020 1:20:06 PM	Boot Audio Comms (0.0070s)
9/15/2020 1:20:06 PM	Establish Individual Audio Links (0.0140s)
9/15/2020 1:20:06 PM	Prepare Explosions and Crackles (0.0180s)
9/15/2020 1:20:06 PM	No resolution change was required.
9/15/2020 1:20:06 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 1:20:06 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 1:20:06 PM	Refresh Optical Lensing (0.0080s)
9/15/2020 1:20:06 PM	Revise Fundamental Physical Laws (0.0070s)
9/15/2020 1:20:06 PM	Calculate Odds Of Success (0.0279s)
9/15/2020 1:20:07 PM	Briefly Panic (0.1912s)
9/15/2020 1:20:07 PM	Install Confidence Routines (0.2435s)
9/15/2020 1:20:07 PM	Bring Commander Interface Online (0.2697s)
9/15/2020 1:20:07 PM	Motivate All Crews (0.0579s)
9/15/2020 1:20:07 PM	Locating Available Networks (0.0219s)
9/15/2020 1:20:07 PM	Externalizing Patterns (0.0469s)
9/15/2020 1:20:07 PM	Hooking Externals (0.0209s)
9/15/2020 1:20:07 PM	Handlizing Hooks (0.0080s)
9/15/2020 1:20:07 PM	Disengaging Constants (0.0828s)
9/15/2020 1:20:07 PM	Late Axionic Computations (0.0518s)
9/15/2020 1:20:07 PM	Connecting to Fleet Command (0.0100s)
9/15/2020 1:20:07 PM	Thinking Of Advice (0.0160s)
9/15/2020 1:20:07 PM	Degaussing Advice (0.0739s)
9/15/2020 1:20:07 PM	Reading Alien Diaries (0.0491s)
9/15/2020 1:20:08 PM	Naming All Known Planets (0.0170s)
9/15/2020 1:20:08 PM	Remembering Speeds (0.0050s)
9/15/2020 1:20:08 PM	Prioritizing Targets (0.0090s)
9/15/2020 1:20:08 PM	Rebooting Sensor Arrays (0.0130s)
9/15/2020 1:20:08 PM	Unloading Prismatic Grid (0.0050s)
9/15/2020 1:20:08 PM	Thinking Of Objectives (0.0080s)
9/15/2020 1:20:08 PM	Inhibiting Visual Scans (0.0120s)
9/15/2020 1:20:08 PM	Synthesizing Vocals (0.0070s)
9/15/2020 1:20:08 PM	Investigating Map Signatures (0.0110s)
9/15/2020 1:20:08 PM	Ventilating Scenarios (0.0050s)
9/15/2020 1:20:08 PM	Decontaminating Targeting Systems (0.0090s)
9/15/2020 1:20:08 PM	Ejecting Tactical Core (0.0090s)
9/15/2020 1:20:08 PM	Calibrating Formations (0.0080s)
9/15/2020 1:20:08 PM	Intercepting Galactic Maps (0.0110s)
9/15/2020 1:20:08 PM	Discharging Colored Ions (0.0150s)
9/15/2020 1:20:08 PM	Replicating Ion Colors (0.0050s)
9/15/2020 1:20:08 PM	Faction Diagnostics (0.0140s)
9/15/2020 1:20:08 PM	Buffering Hackers (0.0130s)
9/15/2020 1:20:08 PM	Inverting Death (0.0050s)
9/15/2020 1:20:08 PM	Linear Field Variance (0.0090s)
9/15/2020 1:20:08 PM	Charging Marks (0.0070s)
9/15/2020 1:20:08 PM	Guarding The Posts (0.1192s)
9/15/2020 1:20:08 PM	Range Manifolds (0.0060s)
9/15/2020 1:20:08 PM	Purging ROFs (0.0080s)
9/15/2020 1:20:08 PM	Manipulating Speeds (0.0080s)
9/15/2020 1:20:08 PM	Detecting Projectiles (0.0080s)
9/15/2020 1:20:08 PM	Grouping Flow Fields (0.0110s)
9/15/2020 1:20:08 PM	Modulating Flow Field Groups (0.0210s)
9/15/2020 1:20:08 PM	Designing Fleets (0.0150s)
9/15/2020 1:20:08 PM	Thinking Of Technologies (0.0080s)
9/15/2020 1:20:08 PM	Categorizing Starboard Sensors (0.0060s)
9/15/2020 1:20:08 PM	Injecting Galactic Variables (0.0120s)
9/15/2020 1:20:08 PM	Hoping Starfields Are Nice (0.0143s)
9/15/2020 1:20:08 PM	Discovering Distant Planets (0.1271s)
9/15/2020 1:20:08 PM	Categorizing All Planets (0.0040s)
9/15/2020 1:20:08 PM	Organizing Commands (0.0190s)
9/15/2020 1:20:08 PM	Calculating Firing Cones (0.0050s)
9/15/2020 1:20:09 PM	Discontinue Your Favorite Ship Parts (0.6310s)
9/15/2020 1:20:09 PM	Re-Aligning Objectives (0.0160s)
9/15/2020 1:20:09 PM	Sterilizing Test Chamber (0.0199s)
9/15/2020 1:20:11 PM	Download Extra RAM (2.3774s)
9/15/2020 1:20:11 PM	Issuing Orders (0.0180s)
9/15/2020 1:20:11 PM	Augmenting Infusers (0.0040s)
9/15/2020 1:20:11 PM	Infusing (0.0192s)
9/15/2020 1:20:11 PM	Post-Proton Surge (0.0033s)
9/15/2020 1:20:11 PM	Stimulate Modulation (0.0291s)
9/15/2020 1:20:11 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 1:20:11 PM	Load Surrogates (0.0977s)
9/15/2020 1:20:12 PM	Final Checks (0.8010s)
9/15/2020 1:20:12 PM	Load Historical Documents (0.0030s)
9/15/2020 1:20:12 PM	6.5 seconds total load time.
Boot up FleetOS (0.3s)
Bring Commander Interface Online (0.3s)
Discontinue Your Favorite Ship Parts (0.6s)
Download Extra RAM (2.4s)
Final Checks (0.8s)
9/15/2020 1:20:12 PM	Hello Steam user 'Burner'
9/15/2020 1:20:15 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 1:20:15 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 1:20:15 PM	Clear out factions that should not be in UI based on savegame: 11  Macrophage Infestation - Tamed  Scourge  Human Resistance Fighters  Marauders  Fallen Spire  Devourer Golem  Outguard  AI Reserves  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie
9/15/2020 1:20:15 PM	loading as template
9/15/2020 1:20:15 PM	Added the faction AIReserves.
9/15/2020 1:20:15 PM	Added the faction AntiAIZombie.
9/15/2020 1:20:15 PM	Added the faction AntiEveryoneZombie.
9/15/2020 1:20:15 PM	Added the faction AntiPlayerZombie.
9/15/2020 1:20:15 PM	Added the faction Mercenary.
9/15/2020 1:20:15 PM	Finish load save in 407.2ms
9/15/2020 1:20:15 PM	Start Generate Partial Map with Realistic and seed 2105315825 and planet count 80 and 21 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
9/15/2020 1:20:15 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 1:20:15 PM	Generate Partial Map Complete  155ms
9/15/2020 1:21:10 PM	Start Generate FULL Map with Realistic and seed 2105315825 and planet count 80 and 21 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/15/2020 1:21:10 PM	Generate FULL Map Complete  322ms
9/15/2020 6:47:42 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 6:47:42 PM	Boot up FleetOS (0.2742s)
9/15/2020 6:47:42 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 960
graphicsDeviceID: 5121
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 2016
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-6600K CPU @ 3.50GHz
processorCount: 4
processorFrequency: 3504
systemMemorySize: 16333
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 6:47:42 PM	Check System Logs For Rogue Intelligence (0.2045s)
9/15/2020 6:47:42 PM	Game Version: 2.505
9/15/2020 6:47:42 PM	Eject Trash Into Hyperspace (0.0848s)
9/15/2020 6:47:42 PM	Check For Extra Modules (0.0199s)
9/15/2020 6:47:42 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 6:47:42 PM	Bring Cloaking Systems Online (0.0180s)
9/15/2020 6:47:42 PM	Recalculate Speed Of Light (0.0180s)
9/15/2020 6:47:42 PM	Optimize Comfort On Command Decks (0.0195s)
9/15/2020 6:47:42 PM	Generating Framerates (0.0060s)
9/15/2020 6:47:42 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 6:47:42 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  
9/15/2020 6:47:42 PM	Check Nearby Stellar Masses (0.0429s)
9/15/2020 6:47:42 PM	Remembering Alamo (0.0189s)
9/15/2020 6:47:42 PM	Boot Audio Comms (0.0150s)
9/15/2020 6:47:42 PM	Establish Individual Audio Links (0.0140s)
9/15/2020 6:47:42 PM	Prepare Explosions and Crackles (0.0219s)
9/15/2020 6:47:42 PM	No resolution change was required.
9/15/2020 6:47:42 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 6:47:42 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 6:47:42 PM	Refresh Optical Lensing (0.0618s)
9/15/2020 6:47:42 PM	Revise Fundamental Physical Laws (0.0110s)
9/15/2020 6:47:42 PM	Calculate Odds Of Success (0.0389s)
9/15/2020 6:47:42 PM	Briefly Panic (0.2045s)
9/15/2020 6:47:43 PM	Install Confidence Routines (0.2498s)
9/15/2020 6:47:43 PM	Bring Commander Interface Online (0.0888s)
9/15/2020 6:47:43 PM	Motivate All Crews (0.0349s)
9/15/2020 6:47:43 PM	Locating Available Networks (0.0180s)
9/15/2020 6:47:43 PM	Externalizing Patterns (0.0239s)
9/15/2020 6:47:43 PM	Hooking Externals (0.0050s)
9/15/2020 6:47:43 PM	Handlizing Hooks (0.0080s)
9/15/2020 6:47:43 PM	Disengaging Constants (0.0269s)
9/15/2020 6:47:43 PM	Late Axionic Computations (0.0568s)
9/15/2020 6:47:43 PM	Connecting to Fleet Command (0.0050s)
9/15/2020 6:47:43 PM	Thinking Of Advice (0.0090s)
9/15/2020 6:47:43 PM	Degaussing Advice (0.0130s)
9/15/2020 6:47:43 PM	Reading Alien Diaries (0.0080s)
9/15/2020 6:47:43 PM	Naming All Known Planets (0.0050s)
9/15/2020 6:47:43 PM	Remembering Speeds (0.0080s)
9/15/2020 6:47:43 PM	Prioritizing Targets (0.0080s)
9/15/2020 6:47:43 PM	Rebooting Sensor Arrays (0.0100s)
9/15/2020 6:47:43 PM	Unloading Prismatic Grid (0.0080s)
9/15/2020 6:47:43 PM	Thinking Of Objectives (0.0070s)
9/15/2020 6:47:43 PM	Inhibiting Visual Scans (0.0120s)
9/15/2020 6:47:43 PM	Synthesizing Vocals (0.0080s)
9/15/2020 6:47:43 PM	Investigating Map Signatures (0.0100s)
9/15/2020 6:47:43 PM	Ventilating Scenarios (0.0050s)
9/15/2020 6:47:43 PM	Decontaminating Targeting Systems (0.0090s)
9/15/2020 6:47:43 PM	Ejecting Tactical Core (0.0088s)
9/15/2020 6:47:43 PM	Calibrating Formations (0.0103s)
9/15/2020 6:47:43 PM	Intercepting Galactic Maps (0.0053s)
9/15/2020 6:47:43 PM	Discharging Colored Ions (0.0182s)
9/15/2020 6:47:43 PM	Replicating Ion Colors (0.0043s)
9/15/2020 6:47:43 PM	Faction Diagnostics (0.0142s)
9/15/2020 6:47:43 PM	Buffering Hackers (0.0170s)
9/15/2020 6:47:43 PM	Inverting Death (0.0080s)
9/15/2020 6:47:43 PM	Linear Field Variance (0.0100s)
9/15/2020 6:47:43 PM	Charging Marks (0.0130s)
9/15/2020 6:47:43 PM	Guarding The Posts (0.1192s)
9/15/2020 6:47:43 PM	Range Manifolds (0.0060s)
9/15/2020 6:47:43 PM	Purging ROFs (0.0070s)
9/15/2020 6:47:43 PM	Manipulating Speeds (0.0096s)
9/15/2020 6:47:43 PM	Detecting Projectiles (0.0070s)
9/15/2020 6:47:43 PM	Grouping Flow Fields (0.0114s)
9/15/2020 6:47:43 PM	Modulating Flow Field Groups (0.0204s)
9/15/2020 6:47:43 PM	Designing Fleets (0.0140s)
9/15/2020 6:47:43 PM	Thinking Of Technologies (0.0070s)
9/15/2020 6:47:43 PM	Categorizing Starboard Sensors (0.0070s)
9/15/2020 6:47:43 PM	Injecting Galactic Variables (0.0100s)
9/15/2020 6:47:43 PM	Dropping Starfields (0.0150s)
9/15/2020 6:47:43 PM	Ejecting Distant Planets (0.1237s)
9/15/2020 6:47:43 PM	Categorizing All Planets (0.0060s)
9/15/2020 6:47:43 PM	Organizing Commands (0.0161s)
9/15/2020 6:47:43 PM	Calculating Firing Cones (0.0050s)
9/15/2020 6:47:44 PM	Wearing Ship Parts On Head (0.4484s)
9/15/2020 6:47:44 PM	Re-Aligning Objectives (0.0160s)
9/15/2020 6:47:44 PM	Sterilizing Test Chamber (0.0130s)
9/15/2020 6:47:46 PM	Flex All Capacitors (2.4742s)
9/15/2020 6:47:46 PM	Issuing Orders (0.0180s)
9/15/2020 6:47:46 PM	Augmenting Infusers (0.0040s)
9/15/2020 6:47:46 PM	Infusing (0.0184s)
9/15/2020 6:47:46 PM	Post-Proton Surge (0.0040s)
9/15/2020 6:47:46 PM	Stimulate Modulation (0.0288s)
9/15/2020 6:47:47 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 6:47:47 PM	Load Surrogates (0.1207s)
9/15/2020 6:47:47 PM	Final Checks (0.7783s)
9/15/2020 6:47:47 PM	Load Historical Documents (0.0040s)
9/15/2020 6:47:47 PM	6.1 seconds total load time.
Boot up FleetOS (0.3s)
Wearing Ship Parts On Head (0.4s)
Flex All Capacitors (2.5s)
Final Checks (0.8s)
9/15/2020 6:47:48 PM	Hello Steam user 'Burner'
9/15/2020 6:48:01 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/GameData/QuickStarts2/1-Basic\Helping Hands.save Source1: AnythingElse Source3: LoadingQuickStart
9/15/2020 6:48:01 PM	PlayerAccount Burner has now been put in control of faction 11.
9/15/2020 6:48:01 PM	Clear out factions that should not be in UI based on savegame: 10  Scourge  Fallen Spire  Macrophage Infestation - Tamed  Human Resistance Fighters  Devourer Golem  AI Reserves  Outguard  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie
9/15/2020 6:48:01 PM	loading as template
9/15/2020 6:48:01 PM	Added the faction AIReserves.
9/15/2020 6:48:01 PM	Added the faction AntiAIZombie.
9/15/2020 6:48:01 PM	Added the faction AntiEveryoneZombie.
9/15/2020 6:48:01 PM	Added the faction AntiPlayerZombie.
9/15/2020 6:48:01 PM	Added the faction Mercenary.
9/15/2020 6:48:02 PM	Finish load save in 514.9ms
9/15/2020 6:48:02 PM	Start Generate Partial Map with Realistic and seed 816593184 and planet count 80 and 20 factions (AnythingElse LoadingQuickStart)
9/15/2020 6:48:02 PM	Generate Partial Map Complete  162ms
9/15/2020 6:48:02 PM	Start Generate FULL Map with Realistic and seed 816593184 and planet count 80 and 20 factions (AnythingElse LoadingQuickStart)
9/15/2020 6:48:02 PM	Generate FULL Map Complete  393ms
9/15/2020 6:49:43 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 6:49:43 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 6:49:43 PM	Clear out factions that should not be in UI based on savegame: 11  Macrophage Infestation - Tamed  Scourge  Human Resistance Fighters  Marauders  Fallen Spire  Devourer Golem  Outguard  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves
9/15/2020 6:49:43 PM	loading as template
9/15/2020 6:49:43 PM	Added the faction AIReserves.
9/15/2020 6:49:43 PM	Added the faction AntiAIZombie.
9/15/2020 6:49:43 PM	Added the faction AntiEveryoneZombie.
9/15/2020 6:49:43 PM	Added the faction AntiPlayerZombie.
9/15/2020 6:49:43 PM	Added the faction Mercenary.
9/15/2020 6:49:43 PM	Finish load save in 219.6ms
9/15/2020 6:49:43 PM	Start Generate Partial Map with Realistic and seed 1544235818 and planet count 80 and 21 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
9/15/2020 6:49:43 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 6:49:43 PM	Generate Partial Map Complete  113ms
9/15/2020 6:50:20 PM	Start Generate FULL Map with Realistic and seed 1544235818 and planet count 80 and 21 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/15/2020 6:50:21 PM	Generate FULL Map Complete  378ms
9/15/2020 6:50:53 PM	Base Color:  Gunmetal    Trim Color:  c006600
9/15/2020 6:51:05 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 6:51:05 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 6:51:05 PM	Clear out factions that should not be in UI based on savegame: 11  Macrophage Infestation - Tamed  Scourge  Human Resistance Fighters  Marauders  Fallen Spire  Devourer Golem  Outguard  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves
9/15/2020 6:51:05 PM	loading as template
9/15/2020 6:51:05 PM	Added the faction AIReserves.
9/15/2020 6:51:05 PM	Added the faction AntiAIZombie.
9/15/2020 6:51:05 PM	Added the faction AntiEveryoneZombie.
9/15/2020 6:51:05 PM	Added the faction AntiPlayerZombie.
9/15/2020 6:51:05 PM	Added the faction Mercenary.
9/15/2020 6:51:05 PM	Finish load save in 172.5ms
9/15/2020 6:51:05 PM	Start Generate Partial Map with Realistic and seed 1369130248 and planet count 80 and 21 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
9/15/2020 6:51:05 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 6:51:05 PM	Generate Partial Map Complete  112ms
9/15/2020 6:51:20 PM	Start Generate Partial Map with Realistic and seed 1369130248 and planet count 80 and 21 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/15/2020 6:51:20 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 6:51:20 PM	Generate Partial Map Complete  80ms
9/15/2020 8:52:17 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 8:52:17 PM	Boot up FleetOS (0.2693s)
9/15/2020 8:52:18 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 960
graphicsDeviceID: 5121
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 2016
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-6600K CPU @ 3.50GHz
processorCount: 4
processorFrequency: 3504
systemMemorySize: 16333
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 8:52:18 PM	Check System Logs For Rogue Intelligence (0.4967s)
9/15/2020 8:52:18 PM	Game Version: 2.505
9/15/2020 8:52:18 PM	Eject Trash Into Hyperspace (0.1715s)
9/15/2020 8:52:18 PM	Check For Extra Modules (0.0210s)
9/15/2020 8:52:18 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 8:52:18 PM	Bring Cloaking Systems Online (0.0369s)
9/15/2020 8:52:18 PM	Recalculate Speed Of Light (0.0259s)
9/15/2020 8:52:18 PM	Optimize Comfort On Command Decks (0.0269s)
9/15/2020 8:52:18 PM	Generating Framerates (0.0050s)
9/15/2020 8:52:18 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 8:52:18 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Disabled)  SpireRailgunShop (Disabled)  
9/15/2020 8:52:18 PM	Check Nearby Stellar Masses (0.1659s)
9/15/2020 8:52:18 PM	Remembering Alamo (0.0239s)
9/15/2020 8:52:18 PM	Boot Audio Comms (0.0110s)
9/15/2020 8:52:18 PM	Establish Individual Audio Links (0.0209s)
9/15/2020 8:52:18 PM	Prepare Explosions and Crackles (0.0424s)
9/15/2020 8:52:18 PM	No resolution change was required.
9/15/2020 8:52:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 8:52:18 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 8:52:18 PM	Refresh Optical Lensing (0.0090s)
9/15/2020 8:52:18 PM	Revise Fundamental Physical Laws (0.0090s)
9/15/2020 8:52:19 PM	Calculate Odds Of Success (0.0479s)
9/15/2020 8:52:19 PM	Briefly Panic (0.2134s)
9/15/2020 8:52:19 PM	Install Confidence Routines (0.2733s)
9/15/2020 8:52:19 PM	Bring Commander Interface Online (0.2184s)
9/15/2020 8:52:19 PM	Motivate All Crews (0.0429s)
9/15/2020 8:52:19 PM	Locating Available Networks (0.0499s)
9/15/2020 8:52:19 PM	Externalizing Patterns (0.0319s)
9/15/2020 8:52:19 PM	Hooking Externals (0.0099s)
9/15/2020 8:52:19 PM	Handlizing Hooks (0.0110s)
9/15/2020 8:52:19 PM	Disengaging Constants (0.0738s)
9/15/2020 8:52:20 PM	Late Axionic Computations (0.1137s)
9/15/2020 8:52:20 PM	Connecting to Fleet Command (0.0100s)
9/15/2020 8:52:20 PM	Thinking Of Advice (0.0050s)
9/15/2020 8:52:20 PM	Degaussing Advice (0.0688s)
9/15/2020 8:52:20 PM	Reading Alien Diaries (0.0289s)
9/15/2020 8:52:20 PM	Naming All Known Planets (0.0100s)
9/15/2020 8:52:20 PM	Remembering Speeds (0.0090s)
9/15/2020 8:52:20 PM	Prioritizing Targets (0.0110s)
9/15/2020 8:52:20 PM	Rebooting Sensor Arrays (0.0090s)
9/15/2020 8:52:20 PM	Unloading Prismatic Grid (0.0100s)
9/15/2020 8:52:20 PM	Thinking Of Objectives (0.0090s)
9/15/2020 8:52:20 PM	Inhibiting Visual Scans (0.0279s)
9/15/2020 8:52:20 PM	Synthesizing Vocals (0.0110s)
9/15/2020 8:52:20 PM	Investigating Map Signatures (0.0229s)
9/15/2020 8:52:20 PM	Ventilating Scenarios (0.0050s)
9/15/2020 8:52:20 PM	Decontaminating Targeting Systems (0.0090s)
9/15/2020 8:52:20 PM	Ejecting Tactical Core (0.0130s)
9/15/2020 8:52:20 PM	Calibrating Formations (0.0080s)
9/15/2020 8:52:20 PM	Intercepting Galactic Maps (0.0130s)
9/15/2020 8:52:20 PM	Discharging Colored Ions (0.0190s)
9/15/2020 8:52:20 PM	Replicating Ion Colors (0.0090s)
9/15/2020 8:52:20 PM	Faction Diagnostics (0.0180s)
9/15/2020 8:52:20 PM	Buffering Hackers (0.0269s)
9/15/2020 8:52:20 PM	Inverting Death (0.0110s)
9/15/2020 8:52:20 PM	Linear Field Variance (0.0199s)
9/15/2020 8:52:20 PM	Charging Marks (0.0100s)
9/15/2020 8:52:20 PM	Guarding The Posts (0.1202s)
9/15/2020 8:52:20 PM	Range Manifolds (0.0060s)
9/15/2020 8:52:20 PM	Purging ROFs (0.0110s)
9/15/2020 8:52:20 PM	Manipulating Speeds (0.0090s)
9/15/2020 8:52:20 PM	Detecting Projectiles (0.0080s)
9/15/2020 8:52:20 PM	Grouping Flow Fields (0.0120s)
9/15/2020 8:52:20 PM	Modulating Flow Field Groups (0.0289s)
9/15/2020 8:52:20 PM	Designing Fleets (0.0579s)
9/15/2020 8:52:20 PM	Thinking Of Technologies (0.0199s)
9/15/2020 8:52:20 PM	Categorizing Starboard Sensors (0.0110s)
9/15/2020 8:52:20 PM	Injecting Galactic Variables (0.0170s)
9/15/2020 8:52:20 PM	Wiping Down Starfields (0.0309s)
9/15/2020 8:52:20 PM	Fondly Remembering Distant Planets (0.1456s)
9/15/2020 8:52:20 PM	Categorizing All Planets (0.0050s)
9/15/2020 8:52:20 PM	Organizing Commands (0.0229s)
9/15/2020 8:52:20 PM	Calculating Firing Cones (0.0087s)
9/15/2020 8:52:21 PM	Splitting Ship Parts Into Smaller Parts (0.6203s)
9/15/2020 8:52:21 PM	Re-Aligning Objectives (0.0219s)
9/15/2020 8:52:21 PM	Sterilizing Test Chamber (0.0289s)
9/15/2020 8:52:23 PM	Ensure Engines Can Take It (2.3135s)
9/15/2020 8:52:23 PM	Issuing Orders (0.0199s)
9/15/2020 8:52:23 PM	Augmenting Infusers (0.0060s)
9/15/2020 8:52:24 PM	Infusing (0.0495s)
9/15/2020 8:52:24 PM	Post-Proton Surge (0.0050s)
9/15/2020 8:52:24 PM	Stimulate Modulation (0.0292s)
9/15/2020 8:52:24 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 8:52:24 PM	Load Surrogates (0.1800s)
9/15/2020 8:52:25 PM	Final Checks (0.7859s)
9/15/2020 8:52:25 PM	Load Historical Documents (0.0030s)
9/15/2020 8:52:25 PM	7.4 seconds total load time.
Boot up FleetOS (0.3s)
Check System Logs For Rogue Intelligence (0.5s)
Install Confidence Routines (0.3s)
Splitting Ship Parts Into Smaller Parts (0.6s)
Ensure Engines Can Take It (2.3s)
Final Checks (0.8s)
9/15/2020 8:52:25 PM	Hello Steam user 'Burner'
9/15/2020 8:53:04 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 8:53:05 PM	Finish load save in 279.7ms
9/15/2020 8:53:05 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 8:53:05 PM	Start Generate Partial Map with Realistic and seed 108052497 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 8:53:05 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 8:53:05 PM	Generate Partial Map Complete  215ms
9/15/2020 8:53:33 PM	No resolution change was required.
9/15/2020 8:53:33 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 8:53:33 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 8:53:40 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 8:53:40 PM	Finish load save in 32.6ms
9/15/2020 8:53:40 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 8:53:40 PM	Start Generate Partial Map with Realistic and seed 831539997 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/15/2020 8:53:40 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 8:53:40 PM	Generate Partial Map Complete  129ms
9/15/2020 8:53:51 PM	STEAM NETWORKING: P2P connection from jrad connected.
9/15/2020 8:53:51 PM	Client requested to join with the name 'jrad'
9/15/2020 8:53:51 PM	Tell client 'jrad' that they are accepted.
9/15/2020 8:53:51 PM	Send client 'jrad' the world data.
9/15/2020 8:53:51 PM	Start Generate Partial Map with Realistic and seed 831539997 and planet count 80 and 22 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/15/2020 8:53:51 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 8:53:51 PM	PlayerAccount jrad has now been put in control of faction 14.
9/15/2020 8:53:51 PM	Generate Partial Map Complete  113ms
9/15/2020 8:54:31 PM	New2: 
9/15/2020 8:56:09 PM	Start Generate Partial Map with Realistic and seed 831539997 and planet count 80 and 22 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/15/2020 8:56:09 PM	PlayerAccount Burner has now been put in control of faction 1.
9/15/2020 8:56:09 PM	PlayerAccount jrad has now been put in control of faction 14.
9/15/2020 8:56:09 PM	Generate Partial Map Complete  118ms
9/15/2020 8:56:17 PM	Start Generate FULL Map with Realistic and seed 831539997 and planet count 80 and 22 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/15/2020 8:56:18 PM	Generate FULL Map Complete  379ms
9/15/2020 9:01:35 PM	No resolution change was required.
9/15/2020 9:01:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 9:01:35 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:56 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:09:57 PM
Tried to write IntUltraEfficient J_0_To_4ˌ095_Def0, but passed value was: 4096, which is out of range!  Value set to 4095 so your save would work.   FieldNameForErrors: TargetPriorityListItemID

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddSquadPrimaryKeyID_PosDef0 (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.EntitySystem.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfDivergentSquadsToFix (System.Int32 clientsOfRelevance) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals, System.String& reasonForNoVisualUpdates) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:21:57 PM	No resolution change was required.
9/15/2020 9:21:57 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 9:21:57 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 9:23:05 PM	Client jrad (connection 1) has closed their connection.
9/15/2020 9:24:42 PM	STEAM NETWORKING: P2P connection from jrad connected.
9/15/2020 9:24:42 PM	Client requested to join with the name 'jrad'
9/15/2020 9:24:42 PM	Tell client 'jrad' that they are accepted.
9/15/2020 9:24:42 PM	Send client 'jrad' the world data.
9/15/2020 9:24:45 PM	Unable to render visuals for 3.00s, because of: !ArcenExecutionContext.MessageFromMainThreadToMe_ExecutionRequested and !ArcenShortTermPlanningContext.GetAreAllPlanningContextsDone()
9/15/2020 9:26:45 PM	Unable to render visuals for 3.01s, because of: !ArcenExecutionContext.MessageFromMainThreadToMe_ExecutionRequested and !ArcenShortTermPlanningContext.GetAreAllPlanningContextsDone()
9/15/2020 9:26:49 PM	Unable to render visuals for 3.00s, because of: !ArcenExecutionContext.MessageFromMainThreadToMe_ExecutionRequested and !ArcenShortTermPlanningContext.GetAreAllPlanningContextsDone()
9/15/2020 9:28:12 PM	Client jrad (connection 2) has closed their connection.
ArcenDebugLog-Host.txt (246,112 bytes)
Client 1.png (183,669 bytes)
Client 1.png (183,669 bytes)
deserialbug.png (382,277 bytes)
ArcenDebugLog-Client.txt (891,631 bytes)
Client 3.png (64,251 bytes)
Client 3.png (64,251 bytes)
Client 2.png (47,058 bytes)
Client 2.png (47,058 bytes)

RocketAssistedPuffin

Sep 16, 2020 9:57 am

reporter   ~0058532

Bunch of data collected here. Brownout/ship count still occurring on newest beta.

One oddity. I noticed the growing ship count of Democracy, before the brownout messages occurred. May be a coincidence, but when I opened up chat and mentioned this, the brownout messages started. I seem to recall that happening earlier as well, thinking "Woops, jinxed it." The ship count problem is confirmed to only be visible on the client, I got majorly confused when first describing it.

NetworkHumanReadablyShipSyncLog.txt (3,845,707 bytes)
DemoSide2.jpg (260,196 bytes)
DemoSide2.jpg (260,196 bytes)
PuffinSide2.jpg (234,360 bytes)
PuffinSide2.jpg (234,360 bytes)
PuffinSync.zip (165,668 bytes)
DemoSync.zip (165,520 bytes)
PuffinSide1.jpg (207,684 bytes)
PuffinSide1.jpg (207,684 bytes)
DemoSide1.jpg (184,170 bytes)
DemoSide1.jpg (184,170 bytes)

jradishurr

Sep 16, 2020 10:37 am

reporter   ~0058535

Thanks for the data Puffin. Hopefully we can all test together again when the next round of fixes come out. My only suggestion that I would add from our test: When joining multiplayer session as client; if it cancels for a reason there is no message. Just brings you to main menu

x4000Bughunter

Sep 25, 2020 9:51 pm

administrator   ~0058681

Thanks so much for the report! In version 2.512, I think that issues 1-4 are all solved, but please let me know if you see more of those.

Items 5 and 6 are still an issue for sure.

If you guys see any more of this, please do let me know!

RocketAssistedPuffin

Sep 26, 2020 9:52 am

reporter   ~0058705

"2. Constant 'brownout' popus. At the same time I had plenty of energy and no forcefield was down (neither mine, no jrad's)
3. Client saw huge ship numbers (possible source of brownout?). See attached screenshots (client 1-3)"

Me (client) and Demo (host) still encounter these. Some more data.

1): Brownouts still occur for the client. Client sees both themselves and host as being in a brownout. Messages about it are far less frequent, not taking up most of the vertical space. Energy swings from positive to massively negative and back, causing the message each time it's negative. Forcefields from both of us appear permanently down for the client. Client sees Turrets being built pausing each time negative energy occurs, citing Energy Shortage.

2): Huge ship lines still occur on the client side, and are the cause of the brownout. These occur when a Fleet is loaded inside the centerpiece. Every 2 or 3s roughly, the base ship line cap is added to it. So 40 V-Wings to start, will increase by 40 each "cycle". If the Fleet is unloaded quickly enough, the effect is minimal, in the test it only went up to 3x (120) of base ship line cap (40) before pausing. If it's loaded for a while, then it will appear to keep increasing for some time after it is unloaded. Did not see the end of this - it would go into the thousands.

Hope I explained those right. This is only what was seen.

RocketAssistedPuffin

Sep 26, 2020 9:55 am

reporter   ~0058706

Forgotten note for 2): Client could see the ships on the field, and select and move them about. The "fake" ones do not appear to de-collide, and so are always stacked on top of each other. Possibly why was not noticed before. Was only spotted due to visual errors in the icon.

x4000Bughunter

Sep 26, 2020 12:02 pm

administrator   ~0058707

Any save games where this is happening? I have not observed this in the save games I was generating, or the ones that Suzera and Ipsum had posted. I actually have yet to see the brown out issue firsthand at all, or the extra ship lines issue in any remotely recent builds. I'm guessing there is something semi-unrelated that is triggering these as downstream bugs, but I don't know yet what it is.

RocketAssistedPuffin

Sep 26, 2020 12:05 pm

reporter   ~0058708

Would need to ask Demo again. Though I think just about every...save where this occurs doesn't load, if I remember right.

I'll ask when he's around again.

RocketAssistedPuffin

Sep 26, 2020 3:54 pm

reporter   ~0058709

Well...I have two saves, with me as host this time, Demo as client, and he can confirm he sees the bug. One save before, one after.

Thing is...we can't load these. Just numerous errors, even in the pre-bug save.

MP Pre Bug.save (218,932 bytes)
WorldDeserializationErrors.txt (2,986 bytes)
9/26/2020 8:48:15 PM (2.600) Mem: 407,924,736 Mode: Host Plat:WindowsPlayer
-----------------------------------Exception-----------------------------------
ERROR: DeserializeExternalDataFrom for EXTERNAL DATA - World debugStage: 10000 Error: System.Exception: Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
  at Arcen.AIW2.Core.ArcenExternalDataPatternImplementationBase_Squad.DeserializeExternalDataOuter (System.Object ParentObject, System.Object[] Target, System.Int32 ItemsToExpect, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00082] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
  at Arcen.Universal.ArcenExternalData.DeserializedIntoSelf (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer, System.String ExternalDataHeader) [0x000d4] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalData.DeserializeExternalDataFrom (Arcen.Universal.ArcenExternalDataPattern externalPattern, System.String namespaceName, System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00039] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00337] in <9ee52d3c48674343a5dc13813323294a>:0 

  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00432] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText, System.Boolean DoPartialSyncForDuringGameplay) [0x006f8] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializeNewWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText) [0x00054] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskInner (System.String SaveName, System.Byte[] Bytes, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00287] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskNoCampaignNameSet (System.String FullSaveName, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00070] in <9ee52d3c48674343a5dc13813323294a>:0 

MP After Bug.save (220,194 bytes)
ArcenDebugLog.txt (29,810 bytes)
9/26/2020 8:45:34 PM	STEAM NETWORKING: P2P connection from DEMOCRACY? DEMOCRACY! connected.
9/26/2020 8:45:35 PM	Client requested to join with the name 'DEMOCRACY '
9/26/2020 8:45:35 PM	Tell client 'DEMOCRACY ' that they are accepted.
9/26/2020 8:45:35 PM	Regenerate the world to include the new player.  All clients will get the new world data after that.
9/26/2020 8:45:35 PM	Start Generate Partial Map with Realistic and seed 381687577 and planet count 80 and 22 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/26/2020 8:45:35 PM	PlayerAccount Puffin has now been put in control of faction 1.
9/26/2020 8:45:35 PM	PlayerAccount DEMOCRACY  has now been put in control of faction 14.
9/26/2020 8:45:35 PM	Generate Partial Map Complete  155ms
9/26/2020 8:45:35 PM	Send all clients the world data that has just been regenerated.
9/26/2020 8:46:10 PM	Start Generate FULL Map with Realistic and seed 381687577 and planet count 80 and 22 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/26/2020 8:46:11 PM	Generate FULL Map Complete  431ms
9/26/2020 8:47:47 PM	Warning: could not handle FromClientToServer_SendMyNextCommandBatch because no player account for senderNetworkID 1
9/26/2020 8:47:47 PM	Warning: could not handle FromClientToServer_SendMyNextCommandBatch because no player account for senderNetworkID 1
9/26/2020 8:47:47 PM	Warning: could not handle FromClientToServer_SendMyNextCommandBatch because no player account for senderNetworkID 1
9/26/2020 8:47:52 PM	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/test\MP Pre Bug.save Source1: AnythingElse Source3: LoadingSaveGame
9/26/2020 8:47:52 PM	GameEntity_Squad deserialization error at stage 19000 from serialized version 2.600 loading into new version 2.600, error: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x001af] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x0021d] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x00001] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x00001] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.DeserializedIntoSelf (System.Int32 primaryKeyID, Arcen.AIW2.Core.GameEntityTypeData typeData, Arcen.AIW2.Core.Planet Planet, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean HideErrors, System.Boolean IsLoadingTemplate, System.Boolean IsForNetworkSync) [0x00b31] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
9/26/2020 8:47:52 PM	Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
9/26/2020 8:47:52 PM
Exception occurred during world deserialization:Exception
Will now log details in WorldDeserializationErrors.txt

System.Exception: ERROR: DeserializeExternalDataFrom for EXTERNAL DATA - World debugStage: 10000 Error: System.Exception: Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
  at Arcen.AIW2.Core.ArcenExternalDataPatternImplementationBase_Squad.DeserializeExternalDataOuter (System.Object ParentObject, System.Object[] Target, System.Int32 ItemsToExpect, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00082] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
  at Arcen.Universal.ArcenExternalData.DeserializedIntoSelf (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer, System.String ExternalDataHeader) [0x000d4] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalData.DeserializeExternalDataFrom (Arcen.Universal.ArcenExternalDataPattern externalPattern, System.String namespaceName, System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00039] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00337] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00432] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText, System.Boolean DoPartialSyncForDuringGameplay) [0x006f8] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializeNewWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText) [0x00054] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskInner (System.String SaveName, System.Byte[] Bytes, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00287] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskNoCampaignNameSet (System.String FullSaveName, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00070] in <9ee52d3c48674343a5dc13813323294a>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldExceptionHandling (System.Exception e) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskNoCampaignNameSet (System.String FullSaveName, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.Engine_Universal.LoadGameNoCampaignNameSet_NeverCallDirectly_P1 (System.String FullSaveGameName, System.Boolean LoadAsTemplate, System.Boolean HideErrors) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.AIW2.Core.Engine_AIW2.LoadGameNoCampaignNameSet (System.String FullSaveGameName, Arcen.AIW2.Core.StartWorldSource1 StartSource1, Arcen.AIW2.Core.StartWorldSource2 StartSource2) [0x00000] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
  at Arcen.AIW2.External.Window_LoadGameMenu+bStartGame.HandleClick_Subclass (MouseHandlingInput input) [0x00000] in <85bda0701e38496bbd0c2651f3b12528>:0 
  at Arcen.AIW2.External.ButtonAbstractBase.HandleClick (MouseHandlingInput input) [0x00000] in <85bda0701e38496bbd0c2651f3b12528>:0 
  at Arcen.Universal.ArcenUI_Button.OnClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenUI_Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ReleaseMouse (UnityEngine.EventSystems.PointerEventData pointerEvent, UnityEngine.GameObject currentOverGo) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMousePress (UnityEngine.EventSystems.PointerInputModule+MouseButtonEventData data) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent (System.Int32 id) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.Process () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.EventSystem.Update () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 

9/26/2020 8:47:52 PM	Finish load save in 93.3ms
9/26/2020 8:48:07 PM	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/test\MP After Bug.save Source1: AnythingElse Source3: LoadingSaveGame
9/26/2020 8:48:07 PM	GameEntity_Squad deserialization error at stage 19000 from serialized version 2.600 loading into new version 2.600, error: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x001af] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x0021d] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x00001] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x00001] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.DeserializedIntoSelf (System.Int32 primaryKeyID, Arcen.AIW2.Core.GameEntityTypeData typeData, Arcen.AIW2.Core.Planet Planet, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean HideErrors, System.Boolean IsLoadingTemplate, System.Boolean IsForNetworkSync) [0x00b31] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
9/26/2020 8:48:07 PM	Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
9/26/2020 8:48:07 PM
Exception occurred during world deserialization:Exception
Will now log details in WorldDeserializationErrors.txt

System.Exception: ERROR: DeserializeExternalDataFrom for EXTERNAL DATA - World debugStage: 10000 Error: System.Exception: Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
  at Arcen.AIW2.Core.ArcenExternalDataPatternImplementationBase_Squad.DeserializeExternalDataOuter (System.Object ParentObject, System.Object[] Target, System.Int32 ItemsToExpect, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00082] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
  at Arcen.Universal.ArcenExternalData.DeserializedIntoSelf (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer, System.String ExternalDataHeader) [0x000d4] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalData.DeserializeExternalDataFrom (Arcen.Universal.ArcenExternalDataPattern externalPattern, System.String namespaceName, System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00039] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00337] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00432] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText, System.Boolean DoPartialSyncForDuringGameplay) [0x006f8] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializeNewWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText) [0x00054] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskInner (System.String SaveName, System.Byte[] Bytes, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00287] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskNoCampaignNameSet (System.String FullSaveName, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00070] in <9ee52d3c48674343a5dc13813323294a>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldExceptionHandling (System.Exception e) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskNoCampaignNameSet (System.String FullSaveName, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.Engine_Universal.LoadGameNoCampaignNameSet_NeverCallDirectly_P1 (System.String FullSaveGameName, System.Boolean LoadAsTemplate, System.Boolean HideErrors) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.AIW2.Core.Engine_AIW2.LoadGameNoCampaignNameSet (System.String FullSaveGameName, Arcen.AIW2.Core.StartWorldSource1 StartSource1, Arcen.AIW2.Core.StartWorldSource2 StartSource2) [0x00000] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
  at Arcen.AIW2.External.Window_LoadGameMenu+bStartGame.HandleClick_Subclass (MouseHandlingInput input) [0x00000] in <85bda0701e38496bbd0c2651f3b12528>:0 
  at Arcen.AIW2.External.ButtonAbstractBase.HandleClick (MouseHandlingInput input) [0x00000] in <85bda0701e38496bbd0c2651f3b12528>:0 
  at Arcen.Universal.ArcenUI_Button.OnClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenUI_Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ReleaseMouse (UnityEngine.EventSystems.PointerEventData pointerEvent, UnityEngine.GameObject currentOverGo) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMousePress (UnityEngine.EventSystems.PointerInputModule+MouseButtonEventData data) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent (System.Int32 id) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.Process () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.EventSystem.Update () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 

9/26/2020 8:48:07 PM	Finish load save in 86.3ms
9/26/2020 8:48:15 PM	Start load save: D:/Steam/steamapps/common/AI War 2/PlayerData/Save/test\MP Pre Bug.save Source1: StartingTheLobbyFromPrior Source3: LoadingSaveGame
9/26/2020 8:48:15 PM	GameEntity_Squad deserialization error at stage 19000 from serialized version 2.600 loading into new version 2.600, error: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x001af] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x0021d] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x00001] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String PlaceOfDeserializationForDebugging, System.String FieldNameForErrors) [0x00001] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.DeserializedIntoSelf (System.Int32 primaryKeyID, Arcen.AIW2.Core.GameEntityTypeData typeData, Arcen.AIW2.Core.Planet Planet, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean HideErrors, System.Boolean IsLoadingTemplate, System.Boolean IsForNetworkSync) [0x00b31] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
9/26/2020 8:48:15 PM	Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
9/26/2020 8:48:15 PM
Exception occurred during world deserialization:Exception
Will now log details in WorldDeserializationErrors.txt

System.Exception: ERROR: DeserializeExternalDataFrom for EXTERNAL DATA - World debugStage: 10000 Error: System.Exception: Arcen.AIW2.External.ZenithMinersPerUnitExternalData: Tried to initialize Parent object as GameEntity_Squad, but type was Arcen.Universal.World
  at Arcen.AIW2.Core.ArcenExternalDataPatternImplementationBase_Squad.DeserializeExternalDataOuter (System.Object ParentObject, System.Object[] Target, System.Int32 ItemsToExpect, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00082] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
  at Arcen.Universal.ArcenExternalData.DeserializedIntoSelf (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsForPartialSyncDuringMultiplayer, System.String ExternalDataHeader) [0x000d4] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalData.DeserializeExternalDataFrom (Arcen.Universal.ArcenExternalDataPattern externalPattern, System.String namespaceName, System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00039] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00337] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenExternalDataLookup.DeserializeExternalDataFrom (System.Object ParentObject, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String ExternalDataHeader, System.Boolean IsForPartialSyncDuringMultiplayer) [0x00432] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText, System.Boolean DoPartialSyncForDuringGameplay) [0x006f8] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.DeserializeNewWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean HideErrors, System.String& ErrorText) [0x00054] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskInner (System.String SaveName, System.Byte[] Bytes, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00287] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskNoCampaignNameSet (System.String FullSaveName, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00070] in <9ee52d3c48674343a5dc13813323294a>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldExceptionHandling (System.Exception e) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.World.LoadWorldFromDiskNoCampaignNameSet (System.String FullSaveName, System.Boolean LoadAsTemplate, System.Boolean HideErrors, Arcen.Universal.GameVersion& FromGameVersion) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.Engine_Universal.LoadGameNoCampaignNameSet_NeverCallDirectly_P1 (System.String FullSaveGameName, System.Boolean LoadAsTemplate, System.Boolean HideErrors) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.AIW2.Core.Engine_AIW2.LoadGameNoCampaignNameSet (System.String FullSaveGameName, Arcen.AIW2.Core.StartWorldSource1 StartSource1, Arcen.AIW2.Core.StartWorldSource2 StartSource2) [0x00000] in <9be1d789e59147bdbe0f2a41558a7e87>:0 
  at Arcen.AIW2.External.Window_LoadGameMenu+bStartLobby.HandleClick_Subclass (MouseHandlingInput input) [0x00000] in <85bda0701e38496bbd0c2651f3b12528>:0 
  at Arcen.AIW2.External.ButtonAbstractBase.HandleClick (MouseHandlingInput input) [0x00000] in <85bda0701e38496bbd0c2651f3b12528>:0 
  at Arcen.Universal.ArcenUI_Button.OnClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at Arcen.Universal.ArcenUI_Button.OnPointerClick (UnityEngine.EventSystems.PointerEventData eventData) [0x00000] in <9ee52d3c48674343a5dc13813323294a>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute (UnityEngine.EventSystems.IPointerClickHandler handler, UnityEngine.EventSystems.BaseEventData eventData) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.ExecuteEvents.Execute[T] (UnityEngine.GameObject target, UnityEngine.EventSystems.BaseEventData eventData, UnityEngine.EventSystems.ExecuteEvents+EventFunction`1[T1] functor) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ReleaseMouse (UnityEngine.EventSystems.PointerEventData pointerEvent, UnityEngine.GameObject currentOverGo) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMousePress (UnityEngine.EventSystems.PointerInputModule+MouseButtonEventData data) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent (System.Int32 id) [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.ProcessMouseEvent () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.StandaloneInputModule.Process () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 
  at UnityEngine.EventSystems.EventSystem.Update () [0x00000] in <9bb8f6e40006490da4518a3cf5afe42e>:0 

9/26/2020 8:48:15 PM	Finish load save in 84.7ms
9/26/2020 8:48:15 PM	Start Generate Partial Map with Realistic and seed 381687577 and planet count 80 and 22 factions (StartingTheLobbyFromPrior LoadingSaveGame)
9/26/2020 8:48:15 PM	PlayerAccount Puffin has now been put in control of faction 1.
9/26/2020 8:48:15 PM	Generate Partial Map Complete  148ms
9/26/2020 8:48:49 PM	STEAM NETWORKING: P2P connection from DEMOCRACY? DEMOCRACY! connected.
9/26/2020 8:48:49 PM	Client requested to join with the name 'DEMOCRACY '
9/26/2020 8:48:49 PM	Tell client 'DEMOCRACY ' that they are accepted.
9/26/2020 8:48:49 PM	Regenerate the world to include the new player.  All clients will get the new world data after that.
9/26/2020 8:48:49 PM	Start Generate Partial Map with Realistic and seed 381687577 and planet count 80 and 23 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/26/2020 8:48:49 PM	PlayerAccount Puffin has now been put in control of faction 1.
9/26/2020 8:48:49 PM	PlayerAccount DEMOCRACY  has now been put in control of faction 14.
9/26/2020 8:48:49 PM	Generate Partial Map Complete  155ms
9/26/2020 8:48:49 PM	Send all clients the world data that has just been regenerated.
9/26/2020 8:49:53 PM	PlayerAccount Puffin has now been put in control of faction 1.
9/26/2020 8:49:53 PM	Start Generate Partial Map with Realistic and seed 716963707 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/26/2020 8:49:54 PM	PlayerAccount Puffin has now been put in control of faction 1.
9/26/2020 8:49:54 PM	Generate Partial Map Complete  203ms
9/26/2020 8:49:54 PM	StartingIndexChanges: factionIndex 14 passed when faction count was 14
9/26/2020 8:49:54 PM	StartingIndexChanges: factionIndex 14 passed when faction count was 14
9/26/2020 8:49:54 PM	StartingIndexChanges: factionIndex 22 passed when faction count was 14
9/26/2020 8:49:54 PM	dFactionType_Remove: Trying to remove factionConfigIndex 22 when the count of factions was 15
9/26/2020 8:49:54 PM	dFactionType_Remove: Trying to remove factionConfigIndex 22 when the count of factions was 15
9/26/2020 8:49:54 PM	dFactionType_Remove: Trying to remove factionConfigIndex 22 when the count of factions was 15
9/26/2020 8:49:54 PM	dFactionType_Remove: Trying to remove factionConfigIndex 22 when the count of factions was 15
9/26/2020 8:49:54 PM	dFactionType_Remove: Trying to remove factionConfigIndex 22 when the count of factions was 15
9/26/2020 8:49:54 PM	Start Generate Partial Map with Concentric and seed 716963707 and planet count 80 and 22 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/26/2020 8:49:54 PM	PlayerAccount Puffin has now been put in control of faction 1.
9/26/2020 8:49:54 PM	Generate Partial Map Complete  68ms
ArcenDebugLog.txt (29,810 bytes)

x4000Bughunter

Sep 26, 2020 5:39 pm

administrator   ~0058713

Blah, sorry about savegames. 2.601 did not go out properly until just now. I put a full note in a related topic.

x4000Bughunter

Sep 28, 2020 4:48 pm

administrator   ~0058731

Thanks!

* Fixed a bug in multiplayer where transported ships were being doubled on the client every second or so.
** This was causing all sorts of issues ranging from brownouts flipping on and off, to a memory leak and performance degradation.
** If nobody was transporting ships, or transporting ships for very long, then this problem would solve itself. This is how Suzara and Ipsum were able to win the first complete game against the AI in multiplayer for this game, where others were hitting a wall a bit sooner.

---

For any other issues that are remaining, if there are any, breaking those out into separate reports would be appreciated as I'm having trouble keeping track of everything. I'm not ignoring anything in here on purpose, so if I missed it, please do let me know!

Issue History

Date Modified Username Field Change
Sep 15, 2020 5:08 pm Burner New Issue
Sep 15, 2020 5:08 pm Burner File Added: Client 1.png
Sep 15, 2020 5:08 pm Burner File Added: Client 2.png
Sep 15, 2020 5:08 pm Burner File Added: Client 3.png
Sep 15, 2020 5:08 pm Burner File Added: deserialbug.png
Sep 15, 2020 5:08 pm Burner File Added: ArcenDebugLog-Client.txt
Sep 15, 2020 5:08 pm Burner File Added: ArcenDebugLog-Host.txt
Sep 16, 2020 9:57 am RocketAssistedPuffin File Added: DemoSync.zip
Sep 16, 2020 9:57 am RocketAssistedPuffin File Added: PuffinSync.zip
Sep 16, 2020 9:57 am RocketAssistedPuffin File Added: PuffinSide1.jpg
Sep 16, 2020 9:57 am RocketAssistedPuffin File Added: DemoSide1.jpg
Sep 16, 2020 9:57 am RocketAssistedPuffin File Added: PuffinSide2.jpg
Sep 16, 2020 9:57 am RocketAssistedPuffin File Added: DemoSide2.jpg
Sep 16, 2020 9:57 am RocketAssistedPuffin File Added: NetworkHumanReadablyShipSyncLog.txt
Sep 16, 2020 9:57 am RocketAssistedPuffin Note Added: 0058532
Sep 16, 2020 10:37 am jradishurr Note Added: 0058535
Sep 25, 2020 9:51 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 25, 2020 9:51 pm x4000Bughunter Status new => feedback
Sep 25, 2020 9:51 pm x4000Bughunter Note Added: 0058681
Sep 26, 2020 9:52 am RocketAssistedPuffin Note Added: 0058705
Sep 26, 2020 9:55 am RocketAssistedPuffin Note Added: 0058706
Sep 26, 2020 12:02 pm x4000Bughunter Note Added: 0058707
Sep 26, 2020 12:05 pm RocketAssistedPuffin Note Added: 0058708
Sep 26, 2020 3:54 pm RocketAssistedPuffin File Added: MP Pre Bug.save
Sep 26, 2020 3:54 pm RocketAssistedPuffin File Added: MP After Bug.save
Sep 26, 2020 3:54 pm RocketAssistedPuffin File Added: ArcenDebugLog.txt
Sep 26, 2020 3:54 pm RocketAssistedPuffin File Added: WorldDeserializationErrors.txt
Sep 26, 2020 3:54 pm RocketAssistedPuffin Note Added: 0058709
Sep 26, 2020 5:39 pm x4000Bughunter Note Added: 0058713
Sep 28, 2020 4:48 pm x4000Bughunter Status feedback => resolved
Sep 28, 2020 4:48 pm x4000Bughunter Resolution open => fixed
Sep 28, 2020 4:48 pm x4000Bughunter Fixed in Version => 2.602 Transports Fixed In Multiplayer
Sep 28, 2020 4:48 pm x4000Bughunter Note Added: 0058731